<!DOCTYPE html>

<html lang="en">

<head>
    <title></title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="css/slideshow-style.css" rel="stylesheet">
    <link rel="stylesheet" href="css/loading.css">

</head>

<body>
    <div class="slide-show">
        <div class="bg-image">

        </div>


        <div class="color-filter">
            <div class="roof"></div>
            <div class="body"></div>
        </div>

        <div class="widgets-right">
            
        </div>

        <div class="body-widgets">

        </div>

        <div class="loading">
            <div id="fountainG">
                <div id="fountainG_1" class="fountainG"></div>
                <div id="fountainG_2" class="fountainG"></div>
                <div id="fountainG_3" class="fountainG"></div>
                <div id="fountainG_4" class="fountainG"></div>
                <div id="fountainG_5" class="fountainG"></div>
                <div id="fountainG_6" class="fountainG"></div>
                <div id="fountainG_7" class="fountainG"></div>
                <div id="fountainG_8" class="fountainG"></div>
            </div>
        </div>


    </div>

    <div class="carlist-slideshow">
        
    </div>

</body>

<script src="./js/jquery-1.9.1.js"></script>
<script src="./js/jquery.mobile-1.4.5.min.js"></script>
<script src="./js/slideshow.js"></script>
<script>
    var test;
    $(document).ready(function () {
        var getUrl = window.location;
        var baseUrl = getUrl.protocol + "//" + getUrl.host + "/" + getUrl.pathname.split('/')[1];
        console.log(baseUrl);
        var images = [
            {url : baseUrl + "/img/slideshow/test/1.png"},
            {url :baseUrl + "/img/slideshow/test/2.png"},
            {url :baseUrl + "/img/slideshow/test/3.png",adjustment: 24},
            {url :baseUrl + "/img/slideshow/test/4.png"},
            {url :baseUrl + "/img/slideshow/test/5.png"}
        ]
        /*
        var images = [
            baseUrl + "/img/slideshow/test/1.png",
            baseUrl + "/img/slideshow/test/2.png",
            baseUrl + "/img/slideshow/test/3.png",
            baseUrl + "/img/slideshow/test/4.png",
            baseUrl + "/img/slideshow/test/5.png"
        ]

        */

        var colors = ["red", "green", "blue", "yellow", "purple"];
        var roofColors = ["red", "green", "blue", "yellow", "purple"];
        initSlideShow(images, colors,roofColors);

        



    })
</script>

</html>